{% extends "wafer/base.html" %}
{% block content %}
<div class="jumbotron">
    <h1 class="display-3">Your registration has <u>not</u> been updated</h1>
    <p class="error">
        Your registration data has <b>not</b> been updated, as <b>registration is closed</b>. Please <a href="mailto:registration@debconf.org">email
        the registration team</a> to update your registration.
    </p>
    <p class="lead">
        <a class="btn btn-primary" href="{% url 'wafer_user_profile' username=user.username %}">Return to Profile</a>
    </p>
</div>
{% endblock %}
